* {
    margin: 0;
}
/* Set page width */
html, body {
    width: 100%;
    height: 100%;
}


/* Logo */
.logo-container {
    width: 25%;
    min-height: 100%;
    display: flex;
    text-align: center;
    margin: auto;
    align-items: center;
    justify-content: center;
    overflow: visible;
    
}

#logo {
    width: 100%;
    height: auto;
    overflow: visible;
}

/* Footer */ 
footer {
    /* Align */
    text-align: center;
    margin: 5px 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    
    /* Font */ 
    font-family: 'Lato', sans-serif;;
    font-size: 10px;
    font-weight: 500;
    color: #999;
}

footer p {
    margin: 5px 10px;
}